When you have lots of connections using libauthen-simple-kerberos-perl, most of
them end up in TIME_WAIT after short time. Authentication does work but could
be very slow.

When /etc/krb5.conf is present with the right settings, everything should just
work fine and this module shouldn't open that much connections. Setting up the 
right default_realm and its corresponding kdc server in the /etc/krb5.conf do
the job.

/etc/krb5.conf is part of the krb5-config package.
